Show google docs

2011-03-10 06:10 - Mehrdad Rashid

Status: Needs feedback Start date: 2011-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

<iframe src="https://spreadsheets.google.com/embeddedform?formkey=dFhxZnlucFQ3M1JWcm1tQnZCZnY4ZEE6MQ" width="760"

height="640" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>

History

#1 - 2011-03-10 06:12 - Mehrdad Rashid

Mehrdad Rashid wrote:

It would be great to embed external forms like google forms in Redmine.

Something like below:

<iframe src="https://spreadsheets.google.com/>Loading...</iframe>

#2 - 2011-03-10 09:22 - Etienne Massip

You should write a macro to do such thing.

#3 - 2013-04-12 02:23 - Filou Centrinov

Create a html macro and insert it in lib/redmine/text_formatting/macros.rb.

Close this issue?

#4 - 2013-04-23 10:58 - Filou Centrinov

Status: Needs feedback

#5 - 2013-04-28 15:32 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

www.redmine.org/boards/2/topics/2677#message-35184
http://www.tcpdf.org

